Subject: Re: Salesforce access
From: Pritish Nandi <[email-masked]>
To: Charlotte Jansen <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Fri, 20 Sep 2019 00:05:03 -0700 (MST)

Hi Charlotte, 

This is understood and this would be used only by me. I was able to login successful and now will go through the training doc. Thank you for sharing this. 

Regards, 
Pritish 

From: "Charlotte Jansen" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]> 
Sent: Friday, 20 September, 2019 08:24:53 
Subject: Salesforce access 

Hi Pritish, 

You should receive an email to reset your password for access to your Salesforce login. Please complete the password change today, as I think the link expires. 

I’ve attached a training doc and have since realised that some of this data we have in Kibana or can be found through the master login (version number, storage used for example), but I think the most useful info within Salesforce will be the programs that the customer is licenced to use, the pairing key info, the registered email address for password resets and the temporary password information. 

If you have any questions let me know or we can discuss it on Tuesday during our call. 

Also, this licence is just for you, it’s not supposed to be shared, so you’ll have to update tickets that require Salesforce data when you’re in shift. I’m available NZ business hours for Salesforce support needs (and over the weekend if need be) as well. 

Thanks 

Charlotte 

	

	

	

Charlotte Jansen ​ 	

| 	

Customer Support B2B 

Les Mills International 	

| 	

[ mailto:[email-masked] | [email-masked] ] 

www.lesmills.com 

[ https://www.lesmills.com/getbodycombat ] 

	

[ http://www.lesmills.com/ ] 	

[ https://www.facebook.com/lesmills ] 	

[ https://twitter.com/lesmills ] 	

[ https://www.linkedin.com/company/les-mills-international ] 	

[ https://www.youtube.com/user/lesmillsgroupfitness ] 	

[ https://www.instagram.com/lesmillstribe/ ]